/* ### colors ### */

:root {
  --huBlue:          #00376c;
  --darkBlue:        #080B74;
  --darkGreyBlue  :  #030285;
  --lightGrey:       #f5f5f5;
  --darkGreen:       #88b300;
  --middleGreen:     #e7f4d1;
  --lightGreen:      #f1f4eb;
  --intensiveOrange: #FF0F00;
  --lightOrange:     #FFB740;
}

/* ### page elements ### */

/* # sidebar # */
.container {
  background-color: var(--middleGreen);
}

/* # jumbotron # */
.jumbotron {
  background-image: url("../img/img_jumbotron.png");
  background-repeat: no-repeat;
  background-position: center ;
  background-size: cover;
  margin-bottom: 0rem;
}

/* # sidebar # */
#sidebar {
  background-color: var(--middleGreen);
  padding-top: 1rem;
}


.list-group-item {
  background-color: var(--middleGreen);
  border: 0px;
  border-bottom: dotted;
  border-bottom-width: thin;
}

#sidebarToggleButton {
  margin: 0rem;
  margin-bottom: 1rem;
}

.navbar-text {
  vertical-align: center;
}

/* # content # */

#content {
  background-color: var(--lightGreen);
  padding-top: 1rem;
}

/* # infobar # */

#infobar {
  background-color: var(--lightGrey);
}

.founderLogos {
  padding-top: 1rem;
}

.infobarParagraph {
  padding-top: 1rem;
  text-align: center;
}


/* ### objects ### */

.separationLine{
  display: block;
  width: 80%;
  overflow: hidden;
  border-style: inset;
  border-width: 1px;
}

#logoDssTorbos {
  position: absolute;
  margin-left: 1rem;
  margin-top: 1.3rem;
  z-index: 999;
}

.img-center {margin:0 auto;}

/* ### text decoration ### */

h1 {
  font-size: x-large;
  font-weight: bold;
  margin-top:1.0rem;
  margin-bottom: 1.5rem;
  color: var(--darkBlue);
}

h2 {/* UEberschrift h2*/
  font-size: larger;
  color: var(--darkBlue);
}

h3 {/*UEberschrift h3*/
  font-size: large;
  color: var(--darkBlue);
  margin-bottom:0.2em;
}

.titel { /* for index.html */
  margin-top:1rem;
  font-size: 2rem;
  color: var(--darkBlue);
  text-align: center;
}

h1.untertitel{/* for index.html */
  margin-top:1rem;
  font-size: 1.4rem;
  color: var(--darkBlue);
  text-align: center;
  margin-bottom: 2rem;
}

p.logo {
  text-align: center;
}

p.text1 {
  text-align: justify;
}


p.noJustify {
  text-align: left;
}
